        * {
            -webkit-box-sizing: border-box;
            -moz-box-sizing: border-box;
            box-sizing: border-box;
        }

        .jw_cont1 h2 {
            font-size: 26px;
            color: #067BC6;
        }

        .text-center {
            text-align: center;
        }

        .row {
            margin-left: -15px;
            margin-right: -15px;
        }
        .column {
    width: 290px;

    background: #fff;
    padding-bottom: 36px;
    border-radius:3px;
	box-shadow: -13px 10px 20px -2px rgba(4, 0, 0, 0.15);
}

.column .column-top {
    margin: 0 10px -7px 0;
    padding-top: 25px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd
}
.column .column-top p{
    padding-left:30px;
}
.column .column-top .column-img {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: top;
    width: 50px;
    height: 50px;
    background: url(/img/server-icon.png) no-repeat top center
}

.column .column-top .column-img_1 {
    background-position: 0 -296px
}

 .column .column-top .column-img_2 {
    background-position: 0 -446px
}

.column .column-top .column-img_3 {
    background-position: 0 -594px
}

.column .column-top .column-img_4 {
    background-position: 0 -744px
}

.column .column-top .column-img_5 {
    background-position: 0 -894px
}

.column .column-top .column-img_6 {
    background-position: 0 -1042px
}

 .column .column-top p {
    padding-bottom: 12px;
    font-size: 22px;
    color: #333;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 50px;
    line-height: 50px;
    vertical-align: middle
}

 .column .column-top .icon {
    width: 40px;
    height: 20px;
    line-height: 20px;
    font-size: 10px;
    font-style: normal;
    color: #fff;
    text-align: center;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    font-weight: 400
}

 .column .column-top .hot {
    background: #ff3244
}

 .column .column-top .recommend {
    background: #26bafd
}

.column .column-config {
    padding: 15px 0 0 22px;
    line-height: 0.5;
    text-align: left;
    font-size: 15px;
}

.column .column-config dt {
    float: left;
    padding-top: 12px;
    width: 54px;
    color: #484848;
    font-weight: 700
}

 .column .column-config dd {
    padding-top: 12px;
    color: #666
}

 .column .column-config dd span {
    color: #a3a3a3
}

 .column .column-price {
     margin-top:10px;
    line-height: 1.6;
    color: #787878;
    height: 40px
}

 .column .column-price .price {
    font-size: 28px;
    font-weight: 700;
    color: #f90404;
}

 .column .column-bottom {
     margin-top: 10px;
    text-align: center
}


.column .column-btn {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 148px;
    height: 40px;
    line-height: 36px;
    font-size: 14px;
    text-align: center;
    background-color: #fff;
    cursor: pointer
}

 .column .btn-buy {
    margin-right: 10px;
    border: 2px solid #C6C6C6;
     -moz-border-radius: 6px;
     -webkit-border-radius: 6px;
     border-radius:6px;
     color: #747778;
}

 .column .btn-look {
    border: 1px solid #c5c4c7;
    color: #505050
}


.btn-look {
    background-color: #f1f1f1;
    border-color: #f1f1f1;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease
}

.column:hover {
    box-shadow: -6px 10px 20px -2px rgba(4, 0, 0, 0.15);
    margin-top: -1px;
    margin-bottom: 1px;
}
.column:hover .btn-buy {
    background-color: #2087ef;
    border-color: #2087ef;
    color: #fff;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all 0.3s ease;
}

.column:hover .btn-look {
    background-color: #F1F1F1;
}